Debian Bug report logs - #495334
live-magic: [INTL:FI] Finnish translation of the program

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Esko Arajärvi <edu@iki.fi>

Date: Sat, 16 Aug 2008 10:30:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version live-magic/1.0

Done: Chris Lamb <chris@chris-lamb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#495334; Package live-magic. Full text and rfc822 format available.

Acknowledgement sent to Esko Arajärvi <edu@iki.fi>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Esko Arajärvi <edu@iki.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-magic: [INTL:FI] Finnish translation of the program
Date: Sat, 16 Aug 2008 13:26:51 +0300
[Message part 1 (text/plain, inline)]
Package: live-magic
Severity: wishlist
Tags: patch l10n

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi, 

Please include attached Finnish translation of the program to the po 
directory.

BTW, the word "Apply" should be made translatable in the string

#: misc/live-magic.glade:1821
msgid ""
"<b>Your Debian Live image is ready to build!</b>\n"
"\n"
"Press <i>Apply</i> to begin the build process."
msgstr ""


Regards, 
Esko Arajärvi

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkimq2gACgkQejjRZhTfFSzy/gCglLGju60ARJTfztmQHSnEGcnf
bQIAn3AM5wa5BJsqkQwMJCYgrNMkXhbl
=0LB5
-----END PGP SIGNATURE-----
[fi.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#495334; Package live-magic. Full text and rfc822 format available.

Acknowledgement sent to Chris Lamb <chris@chris-lamb.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 495334@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: Esko Arajärvi <edu@iki.fi>
Cc: 495334@bugs.debian.org
Subject: Re: live-magic: [INTL:FI] Finnish translation of the program
Date: Sat, 16 Aug 2008 11:49:02 +0100
[Message part 1 (text/plain, inline)]
Esko Arajärvi wrote:

> Please include attached Finnish translation of the program to the po 
> directory.

Thank-you!

> BTW, the word "Apply" should be made translatable in the string
> 
> #: misc/live-magic.glade:1821
> msgid ""
> "<b>Your Debian Live image is ready to build!</b>\n"
> "\n"
> "Press <i>Apply</i> to begin the build process."
> msgstr ""> 

Actually, GTK translates this string - I just set the button title to the
meta-string 'gtk-apply' and it is localised automatically. What does GTK
do under fi for "apply"? You can just replace "Apply" with whatever that
value is.

(I guess I should be setting the string 'Apply' manually and making it
translatable?)


Regards,

-- 
Chris Lamb, UK                                       chris@chris-lamb.co.uk
                                                            GPG: 0x634F9A20
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Esko Arajärvi <edu@iki.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 495334-close@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: 495334-close@bugs.debian.org
Subject: Bug#495334: fixed in live-magic 1.0
Date: Sun, 24 Aug 2008 00:02:02 +0000
Source: live-magic
Source-Version: 1.0

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

live-magic_1.0.dsc
  to pool/main/l/live-magic/live-magic_1.0.dsc
live-magic_1.0.tar.gz
  to pool/main/l/live-magic/live-magic_1.0.tar.gz
live-magic_1.0_all.deb
  to pool/main/l/live-magic/live-magic_1.0_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 495334@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Lamb <chris@chris-lamb.co.uk> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Aug 2008 00:43:54 +0100
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 1.0
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Chris Lamb <chris@chris-lamb.co.uk>
Description: 
 live-magic - GUI frontend to create Debian LiveCDs, netboot images, etc.
Closes: 494500 494503 494548 494742 494882 495334
Changes: 
 live-magic (1.0) unstable; urgency=low
 .
   * 1.0 release for Lenny:
     - Set default distribution to Lenny.
     - Don't show distribution page when running Lenny as stable.
     - Depend on live-helper >= 1.0.0
   * Add locale and keyboard layout step.
   * Move to Debhelper 7.
   * Add gettext support and translations:
     - Czech translation by Miroslav Kure (Closes: #494548)
     - Finnish translation by Esko Arajärvi (Closes: #495334)
     - French translation by Frederic Daniel Luc Lehobey (Closes: #494742)
     - German translation by Helge Kreutzmann (Closes: #494882)
     - Russian translation by Yuri Kozlov (Closes: #494500)
     - Swedish translation by Martin Ågren (Closes: #494503)
Checksums-Sha1: 
 d19b760e7151e2d42b8d39d1dfaf113cf4c0e37e 1035 live-magic_1.0.dsc
 b5c7194b77a4c5a0675cf2e81cda6e4f53d6c2ae 66670 live-magic_1.0.tar.gz
 e69f06f258a95dc2508e3929a0879c4bf81dbb0a 51882 live-magic_1.0_all.deb
Checksums-Sha256: 
 7b404d3db492666954d92fc6bb2c792d2091c6710b670a80a0c58f63fd241cdd 1035 live-magic_1.0.dsc
 9a5959f4237ca9691b29638ca3c5e5c985c9cc3b961bf5ad3720013e590ebfd8 66670 live-magic_1.0.tar.gz
 c6d71f8ca0d92e487fc79efc8c03d31d5aef77c47e59243eeb96541c32782cde 51882 live-magic_1.0_all.deb
Files: 
 b992e759f19dd42eee8f70018d440a40 1035 misc optional live-magic_1.0.dsc
 b06cc1fc66bc1f147ea0cd0546d81997 66670 misc optional live-magic_1.0.tar.gz
 9d3e2547a1cd1c46c2ef2bbfece03f2a 51882 misc optional live-magic_1.0_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiworkACgkQ+C5cwEsrK56x8wCfe38Envx1Jm5w52G8tAItSYxd
x6kAn108ifaaHYS2s6MwAL/euBzM5dnC
=AwGw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Sep 2008 07:27:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:53:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.